Show / Hide Table of Contents

# Struct AddonActionCross

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonActionCross

### Fields

| Improve this Doc View Source

#### ActionBarBase

##### Declaration

    public AddonActionBarBase ActionBarBase

##### Field Value

Type | Description
--- | ---
AddonActionBarBase |

| Improve this Doc View Source

#### ExpandedHoldControlsLTRT

##### Declaration

    public int ExpandedHoldControlsLTRT

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### ExpandedHoldControlsRTLT

##### Declaration

    public int ExpandedHoldControlsRTLT

##### Field Value

Type | Description
--- | ---
System.Int32 |

### Properties

| Improve this Doc View Source

#### ExpandedHoldControls

##### Declaration

    public readonly int ExpandedHoldControls { get; }

##### Property Value

Type | Description
--- | ---
System.Int32 |